
/* ****************** 1칸 레이아웃  ****************** */

.layout_170438_ {clear:both; min-width:100px; max-width:1200px; margin:0 auto;}
.layout_170438_ > div:after {content:''; display:block; clear:both;}
.layout_170438_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_170438_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_170442_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_170442_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_170442_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_170442_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_170442_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_170442_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_170442_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_170439_ {font-size:0;}
.title_170439_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#535353; line-height:1.2em;
}
.title_170439_ p:before {content:''; position:absolute; background:#535353; font-size:0;}

.title_170439_.style_top p {padding-top:10px;}
.title_170439_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_170439_.style_right p {padding-right:14px;}
.title_170439_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_170439_.style_bottom p {padding-bottom:12px;}
.title_170439_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_170439_.style_left p {padding-left:14px;}
.title_170439_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_170439_.style_circle1 p {padding-left:20px;}
.title_170439_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_170439_.style_circle2 p {padding-left:20px;}
.title_170439_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #535353; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (min-width:1023px){
    .title_170439_  {
    display:block; margin:0; padding:0;
      font-size:18px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  
@media (max-width:768px){
    .title_170439_ p  {
    display:block; margin:0; padding:0;
      font-size:15px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  

/* ****************** 타이틀 텍스트  ****************** */

  .title_170441_ {font-size:0; text-align:center;}
  .title_170441_ p { text-align:center;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#964a3c; line-height:1.4em;
}
.title_170441_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_170441_.style_top p {padding-top:10px;}
.title_170441_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_170441_.style_right p {padding-right:14px;}
.title_170441_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_170441_.style_bottom p {padding-bottom:12px;}
.title_170441_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_170441_.style_left p {padding-left:14px;}
.title_170441_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_170441_.style_circle1 p {padding-left:20px;}
.title_170441_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_170441_.style_circle2 p {padding-left:20px;}
.title_170441_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

@media all and (min-width:1024px){
	.empty_line_170440_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media \0screen{
	.empty_line_170440_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_170440_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_170440_:before {content:'공백 : 30px (PC화면 전용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

  .layout_170443_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto; }
.layout_170443_ > div:after {content:''; display:block; clear:both;}
.layout_170443_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_170443_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_170445_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_170445_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_170445_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_170445_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_170445_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_170445_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_170445_:before {content:'공백: 80px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_170447_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_170447_ li {display:table-row; font-size:25px; line-height:1.5em;}
.text_list_170447_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_170447_ span:before {content:'\e60d'; font-family:"icomoon_contents";}
.text_list_170447_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#1f2324; vertical-align:middle;}

	.text_list_170447_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_170448_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_170448_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_170448_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_170448_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_170448_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_170448_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_170448_:before {content:'공백: 25px';}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_170444_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px; background:#fff;
}
  .textarea_170444_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 공백  ****************** */

.empty_line_170451_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_170451_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_170451_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_170451_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_170451_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_170451_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_170451_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_170449_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_170449_ > div {}
.layout_170449_ > div:after {content:''; display:block; clear:both;}
.layout_170449_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_170449_ > div > .container_1 {width:33.333333333333%;}
.layout_170449_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_170449_ > div > .container_1 { width:100%; }
	.layout_170449_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_170449_ {min-width:900px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_170452_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_170452_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_170452_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_170452_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_170452_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#1f2324; vertical-align:middle;}

	.text_list_170452_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 이미지  ****************** */

.img_170450_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; border-radius:20px;}
.img_170450_ * {box-sizing:border-box;}
.img_170450_ a {display:block; text-decoration:none;}
.img_170450_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_170446_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_170446_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_170446_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_170446_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_170446_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_170446_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_170446_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_170453_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_170453_ > div {}
.layout_170453_ > div:after {content:''; display:block; clear:both;}
.layout_170453_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_170453_ > div > .container_1 {width:33.333333333333%;}
.layout_170453_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_170453_ > div > .container_1 { width:100%; }
	.layout_170453_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_170453_ {min-width:900px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_170455_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_170455_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_170455_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_170455_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_170455_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#1f2324; vertical-align:middle;}

	.text_list_170455_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 이미지  ****************** */

.img_170454_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; border-radius:20px;}
.img_170454_ * {box-sizing:border-box;}
.img_170454_ a {display:block; text-decoration:none;}
.img_170454_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_170456_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_170456_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_170456_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_170456_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_170456_:before {content:'공백: 200px';}
}

 @media \0screen{
	.empty_line_170456_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_170456_:before {content:'공백: 200px';}
}
